package de.roko.genalogy.downloader.archiv;

public class Archiv {

    public String bundesland;
    public String archivname;
    public String link;

    public Archiv(String bundesland, String archivname, String link) {
        this.bundesland = bundesland;
        this.archivname = archivname;
        this.link = link;
    }


    public String toCsvLine() {
        return String.join(";", bundesland, archivname, link);
    }

}
